Results 1 to 4 of 4

Thread: Failure to download extra data files

  1. #1
    Join Date
    Mar 2013
    Beans
    17

    Thumbs down Failure to download extra data files

    Failure to download extra data files


    The following packages requested additional data downloads after package installation, but the data could not be downloaded or could not be processed.


    flashplugin-installer


    The download will be attempted again later, or you can try the download again now. Running this command requires an active Internet connection.


    This message has been persistent since Flash became disabled on Firefox and Chromium Browsers. Does anyone know how to fix this problem? I am using Ubuntu 12.04 and have just rebuilt the system. The problem was occurring in the previous build as well. CPU is Intel i5 second generation.

    I have received assistance in the multimedia forum to install Chrome Browser where Flash is working well.

  2. #2
    Join Date
    Mar 2013
    Beans
    17

    Re: Failure to download extra data files

    Update Manager has installed a new Firefox today but the Flash Plugin still won't work. This problem must be in the too hard basket because no one has shown any interest in helping to fix it. Seems like the only way to get assistance in this forum is to be provocative.

  3. #3
    Join Date
    Jan 2008
    Location
    Nappanee, IN
    Beans
    602
    Distro
    Xubuntu 12.04 Precise Pangolin

    Re: Failure to download extra data files

    I don't think you have to be provocative, but you may not get a reply if there is no fix. Adobe dropped flash for Linux a long while ago. If you install Google Chrome (not just Chromium), you can link to the Chrome specific flash browser as a work around, but this will have to be fixed every time there is an update to Firefox or Chromium.

  4. #4
    Join Date
    Mar 2013
    Beans
    17

    Re: Failure to download extra data files

    Thanks cwsnyder but the information you have provided is incorrect. On further research I have found this advice from Adobe. http://helpx.adobe.com/flash-player/...sh-player.html
    The version on my PC is 11.6 which will not run on Firefox on a Linux system.

Tags for this Thread

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •